#!/bin/bash

echo "Building en documentation..."
mkdocs build -f /docs-dual/config/en/mkdocs.yml 

echo "Building pt documentation..."
mkdocs build -f /docs-dual/config/pt/mkdocs.yml

echo "Starting server..."
cd /docs-dual/generated
python -m http.server 8005
